𝑵𝒆𝒘 𝑲𝒖𝒃𝒆𝒓𝒏𝒆𝒕𝒆𝒔 𝒉𝒊𝒈𝒉 𝒔𝒆𝒗𝒆𝒓𝒊𝒕𝒚 𝒗𝒖𝒍𝒏𝒆𝒓𝒂𝒃𝒊𝒍𝒊𝒕𝒚 𝒂𝒍𝒆𝒓𝒕: 𝑪𝑽𝑬-2021-25742 about Nginx Ingress controller customized snippets Thanks loads to Mitch Hulscher reported the 𝑵𝒆𝒘 𝑲𝒖𝒃𝒆𝒓𝒏𝒆𝒕𝒆𝒔 𝒉𝒊𝒈𝒉 𝒔𝒆𝒗𝒆𝒓𝒊𝒕𝒚 𝒗𝒖𝒍𝒏𝒆𝒓𝒂𝒃𝒊𝒍𝒊𝒕𝒚 𝒂𝒍𝒆𝒓𝒕: 𝑪𝑽𝑬-2021-25742 ! A terrific write-up by Shauli Rozen #ARMO #kubescape crew and added it of their kubescape scans/checks very quickly ! Recommend to make use of kubescape to test…

Read More